.button-registry {
  background-color: #d17f6a !important;
  border-color: #f4dcc8 !important;
  color: #f4dcc8 !important;
}

.button-registry:hover {
  background-color: #a4b3b0 !important;
  color: #fff !important;
}
